help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: murrine_style_draw_box: assertion `height >= -1' failed


From: filebat Mark
Subject: Re: murrine_style_draw_box: assertion `height >= -1' failed
Date: Sat, 21 Aug 2010 11:13:33 +0800

Looks like to related to one ubuntu bug.

      http://www.toshikikuchi.com/2010/06/emacs-murrinestyledrawbox-assertion.html
      Toshi Kikuchi: emacs: "murrine_style_draw_box: assertion `height >= -1 failed" solved
      http://web.archiveorange.com/archive/v/LLXmLdqKQBMSam6ojoVW
      [NEW] ** (emacs:5902): CRITICAL **: murrine_style_draw_box: assertion `height >= -1' failed - Ubuntu bug tracker changes - HIGH VOLUME  - ArchiveOrange
      http://markmail.org/thread/h5gdbwqhzvb36wsn
      [Bug 550532] [NEW] ** (emacs:5902): CRITICAL **: murrine_style_draw_box: assertion `height >= -1' failed - Paddy Launch - com.ubuntu.lists.ubuntu-bugs - MarkMail
      https://bugs.launchpad.net/ubuntu/+source/emacs23/+bug/538541
      Bug #538541 in emacs23 (Ubuntu): “murrine_style_draw_box: assertion `height >= -1' failed”


Thanks,
Denny

On Sat, Aug 21, 2010 at 3:05 AM, Andrew Schein <address@hidden> wrote:
In my copy of emacs 23.2.1 compiled with gtk support, I have the
following messages reported to my console every time I click within an
emacs
window

** (emacs:27890): CRITICAL **: murrine_style_draw_box: assertion
`height >= -1' failed

The same message occurs with the default Ubuntu package.  My guess it
is happening some where in the GTK 2 call stack.  In spite of the
CRITICAL warning, emacs functions as expected.

Is there a way to disable this pesky message?  I would be willing to
patch the source.

Here is some of my system information...

Linux aschein-PC 2.6.32-23-generic #37-Ubuntu SMP Fri Jun 11 08:03:28
UTC 2010 x86_64 GNU/Linux
$ emacs -version
GNU Emacs 23.2.1


Cheers,

Andrew




--
Thanks & Regards

Denny Zhang


reply via email to

[Prev in Thread] Current Thread [Next in Thread]